Advanced search

Message boards : Graphics cards (GPUs) : 6.10.36 versus 6.10.58/.60?

Author Message
Ketzer7
Send message
Joined: 31 Jul 10
Posts: 7
Credit: 449,728,430
RAC: 0
Level
Gln
Scientific publications
watwatwatwatwatwatwatwatwat
Message 20815 - Posted: 30 Mar 2011 | 18:32:02 UTC

On the Join page for the project, it lists that BOINC client version 6.10.36 is recommended for use.

Is there any particular reason why this is the case, or better yet, any reason why someone should _not_ use 6.10.58/.60 with GPUGrid?

I had been running 6.10.58 previously on one of the my crunching boxes, and then out of the blue it up and started failing every WU after ~March 10-11.

On a second go around on my newer box, I intentionally installed 6.10.36 to see if it made any difference, and so far so good, but no guarantee I guess.

So I'm just trying to find out for my own edification which BOINC client version is preferable to use.

Sorry if this has been asked before, and thank in advance for any input here.

Profile skgiven
Volunteer moderator
Project tester
Volunteer tester
Avatar
Send message
Joined: 23 Apr 09
Posts: 3506
Credit: 913,942,057
RAC: 1,173,399
Level
Glu
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 20820 - Posted: 30 Mar 2011 | 20:29:40 UTC - in response to Message 20815.

On the Join page for the project, it lists that BOINC client version 6.10.36 is recommended for use.

Someone might change that some time. Maybe even this year...

Is there any particular reason why this is the case, or better yet, any reason why someone should _not_ use 6.10.58/.60 with GPUGrid?

It's fine to use other Boinc versions ;)

Profile MarkJ
Volunteer moderator
Project tester
Volunteer tester
Send message
Joined: 24 Dec 08
Posts: 721
Credit: 149,720,182
RAC: 0
Level
Cys
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwat
Message 20836 - Posted: 1 Apr 2011 | 10:18:36 UTC - in response to Message 20815.

On the Join page for the project, it lists that BOINC client version 6.10.36 is recommended for use.

<snip>

So I'm just trying to find out for my own edification which BOINC client version is preferable to use.


As Skgiven says any will do. 6.10.58 was the last "recommended" version. The only difference with 6.10.60 is a screen saver fix, so if you don't use the BOINC screen saver no need to upgrade.

I'm using 6.12.18 on most of my rigs. There are some changes around scheduling GPU tasks but no compelling reason to upgrade. Its a beta test version, so you might want to stay away from it.
____________
BOINC blog

Post to thread

Message boards : Graphics cards (GPUs) : 6.10.36 versus 6.10.58/.60?